Udftools Kernel Patch

Bruce Dubbs bdubbs at swbell.net
Tue Apr 18 11:56:19 PDT 2006


Dan Nicholson wrote:
> On 4/18/06, Bruce Dubbs <bdubbs at swbell.net> wrote:
>> Dan Nicholson wrote:
>>> Hi everyone,
>>>
>>> this driver has been included since 2.6.10.  Indeed, attempting to
>>> apply the patch to linux-2.6.12.5 fails with a bunch of "already
>>> applied" errors.
>>>
>>> OK to remove the kernel patch?
>> If it is not needed, sure.
> 
> One other thing.  There's currently a big fat warning about using the
> patch (essentially, using the pktcdvd driver).  Should I keep the
> warning, changing the wording to say "Note that using the pktcdvd
> driver..."? 

I think not.  We wouldn't be telling the user to change the driver any more.

  -- Bruce



More information about the blfs-dev mailing list